<?xml version="1.0" encoding="utf-8" ?>
<xparam>
	<module>rvnw</module>
	<module>rvwindow</module>
	<module>rvwindowex</module>
	<module>wwuiunits</module>
	<module>uibrowser</module>
	
	<!--启动时加载-->
	<load>rvnw.dll</load>
	<load>rvwindow.dll</load>

	<!--GenXml时（打包，生成资源文件时）加载-->
	<delayload>rvwindowex.dll</delayload>
	<delayload>wwuiunits.dll</delayload>
	<delayload>uibrowser.dll</delayload>
	
	<!--在登录窗口显示之后再加载-->
	<wwuiunits>wwuiunits.dll</wwuiunits>
	<uibrowser>uibrowser.dll</uibrowser>
</xparam>